#design .box_web_main{max-width:1260px;}
 #Web_Main_Head {min-height:130px;}
 .design_main {font-size:14px;}
 .design_main {font-family:Arial;}
 .design_main {line-height:1.5;}
 .design_main {color:#555555;}
 #Web_Main_Footer {background-color:#181f33;}
 #Web_Main_Footer {background-repeat:repeat;background-position:center;}
 #Web_Main_Footer .box_web_main .sectionheight{min-height:410px;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:40px;padding-right:0px;padding-bottom:60px;}
 #Web_Main_Footer .copyNav_li{margin-left:40px;margin-right:40px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:18px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-weight:bold;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:1.8;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:center;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{color:#ffffff;}
 #Web_Main_Footer .box_web_main .copyNav_li > a:hover{color:#0274be;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:105px;}
 #Web_Main_Footer .box_web_main {font-size:14px;}
 #Web_Main_Footer .box_web_main {line-height:1.8;}
 #Web_Main_Footer .box_web_main {color:#7d88a3;}
 #Web_Main_Footer .box_web_main a{color:#7d88a3;}
 #Web_Main_Footer .box_web_main a:hover{color:#0274be;}
 #Web_Main_Head {border-top-color:#0274be;}
 #Web_Main_Head {border-top-width:36px;}
 #Web_Main_Head {border-style:solid;}